WordPressistä on julkaistu tietoturvapäivitys 3.9.2. Tämän lisäksi lisäosissa Custom Contact Forms sekä MailPoet Newsletter on havaittu vakavat haavoittuvuudet. Näemme hyökkäysyrityksiä näitä kohtaan jatkuvasti. WordPress ja sen lisäosat tulee päivittää välittömästi uusimpiin versioihin.

Lisätietoja:

Critical Vulnerability Disclosed on WordPress Custom Contact Forms Plugin


https://wordpress.org/plugins/wysija-newsletters/changelog/

Remote File Upload Vulnerability in WordPress MailPoet Plugin (wysija-newsletters)